Subject: Re: New voicemail from (303) 719-3412
From: Deeksha Dadu <[email-masked]>
To: Phaedrus Arif <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 2 Jul 2021 10:12:28 +0000

Please let Sam know

From: Phaedrus Arif <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 1 July 2021 at 8:32 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: FW: New voicemail from (303) 719-3412

Hi Ashish

Can you send me the call recording from the same number on 06/22 where our agent made an outbound call to this number, it's around a minute and a half, so I assume no contact was established but we still need to confirm.

@Deeksha Dadu<mailto:[email-masked]>  I tried to call but no one answered and no VM detected even after waiting for a while.

Thanks
Arif
Cheers to life :-)

On Thu, Jul 1, 2021 at 5:03 PM Phaedrus Arif <[email-masked]<mailto:[email-masked]>> wrote:
Hi Deeksha

I will follow up on this one and update you and Sam in the evening.

Thanks
Arif
Cheers to life :-)

On Thu, Jul 1, 2021 at 2:41 PM Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Arif,

Please call back this customer personally and help him. Please update me and Sam after that.

Regards,
Deeksha

From: "- Dr. Sam Robbins -" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 1 July 2021 at 1:19 AM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: New voicemail from (303) 719-3412

Hi team - please call this person.

As you see from the below, nobody call them back and they are trying to put in an order. This, I'm sure, is of many other complaints people have, but just don't share and we walk away with unhappy customers and lost sales.

I'm VERY unhappy.

Saurabh - I never heard back from you about this, either. Dave has been going back and forth, but you just disappeared. Again, poor "service" and this is YOUR business. =(

---------- Forwarded message ---------
From: Google Voice <[email-masked]<mailto:[email-masked]>>
Date: Wed, Jun 30, 2021 at 12:45 PM
Subject: New voicemail from (303) 719-3412
To: <[email-masked]<mailto:[email-masked]>>

[Google Voice]<https://voice.google.com>
Hi, this is Robert Roberts. I've been trying to order some products. I called yesterday and nobody called back and I'm calling again today home somebody will give me a call. My number is 303-719-3412. Thank you.
play message<https://www.google.com/voice/fm/08852669408223499264/AHwOX_C-cT8EH7hfVasQAJmaXc9OEzU6QYT0t0M5ruGcnCrwM_RquQeLDW4Pg01BKaqyQZx2wZyyDye1UByvDE8Qfnn2euauWWhDFh-Xd8Wzf1qf8a9lalh8KlAPQc9U6LIZN7VsrWNR8mS-uAN3W6SnzxNw-2ex1M46T9zIBlh5DQ_XFhs3B-s>
YOUR ACCOUNT<https://voice.google.com>  HELP CENTER<https://support.google.com/voice#topic=1707989>     HELP FORUM<https://productforums.google.com/forum/#!forum/voice>
This email was sent to you because you indicated that you'd like to receive email notifications for voicemail. If you don't want to receive such emails in the future, please update your email notification settings<https://voice.google.com/settings#voicemail>.
[Google]
Google LLC
1600 Amphitheatre Pkwy
Mountain View CA 94043 USA